アクロバット5.0で作成したpdfファイルをアクロバットリーダー3.0J
で開こうとしたところ、「ページの処理エラーです。フォントのCMap/Encoding」
が不正です」とメッセージがでて開けませんでした。
どうすればいいでしょうか。
ちなみにOSはWINDOWSNTです。
仕事で急に使用することになったもので、困ってます。
どなたか、よろしくお願いいたします。

A 回答 (2件)

PDF1.3/1.4で保存されている為。



Acrobat Distillerのジョブオプションで
"PDF1.2"を指定して保存し直す。
    • good
    • 0
この回答へのお礼

開けました。助かりました。どうもありがとうございました。

お礼日時:2001/08/10 16:55

Acrobat5で作成したものなら、AcrobatReader5でないと読めないのではないでしょうか。


確か、AcrobatはVer.4で大きく変わったはずですから、Ver.3では読めないのだと思います。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ